How to downgrade Window Media Player?


Status
Not open for further replies.
Apr 25, 2003
113
0
0
Visit site
#1
Does anyone know how to do that?
I want to watch NUSCAST in NUS and it doesnt support WMP 9 :confused:
and Windows doesnt allow me to uninstall :confused: :confused:
Any computer savvy ppl around?
 

caseytan

Senior Member
Dec 16, 2002
620
0
16
home
#2
maybe you would like to provide more info, what version of windows ? win2k ? winxp ? what are the requirements of NUSCAST ?? etc etc
 

Apr 25, 2003
113
0
0
Visit site
#3
Using WINXP
NUSCast does NOT support Windows Media Player Beta version and 9 series.
Thus the need to downgrade...
Funnily some ppl can play with WMP 9 but i see the error as "interface not registered" What does that mean???
 

Apr 25, 2003
113
0
0
Visit site
#5
The run thing works !!
But now how can I get WMP 8?
Hmm... coz the one given cannot be used for WINXP...
 

zonoyono

New Member
Jul 7, 2003
68
0
0
Singapore
www.flickr.com
#6
Look for a software called Window Media Player Classic in google... it is a small file less than 1mb.

Should be able to solve all your problem.

zonoyono
 

Apr 25, 2003
113
0
0
Visit site
#7
Thanks for all your help!!
Apparently the RUN program suppose to rollback to my WMP8 originally in my XP. However when i try to open WMP it says that the installation is incomplete. Thus i Need WMP 8... the window media player classic apparently is for WMP 6 i think which doesnt work... :S

Windows have this funny thing that you cannot downgrade.. it checks that I have "parts of WMP 8" and says that i have the later WMP version thsu cannot install WMP 7.1 or any before 8...

Funny how they force you to use their software...
 

zonoyono

New Member
Jul 7, 2003
68
0
0
Singapore
www.flickr.com
#8
sesame_street98 said:
Thanks for all your help!!
Apparently the RUN program suppose to rollback to my WMP8 originally in my XP. However when i try to open WMP it says that the installation is incomplete. Thus i Need WMP 8... the window media player classic apparently is for WMP 6 i think which doesnt work... :S

Windows have this funny thing that you cannot downgrade.. it checks that I have "parts of WMP 8" and says that i have the later WMP version thsu cannot install WMP 7.1 or any before 8...

Funny how they force you to use their software...
It should work, give it a try.. It is WMP 6, the file is a stand alone. doesn't need to install..

Yap microsoft always have such incompatiblity problem..
 

Status
Not open for further replies.
Top Bottom